@charset "utf-8";
/* CSS Document */
#menu {	
	text-align:center;
	border: 0;
	background: #009148;
	list-style: none;
	margin: auto; 
	padding: 0;
 
}
#menu li {
	font: 80% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
#menu a {
	background: #009148;
	color: #FFF;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
	font-weight:normal;
}
#menu a:hover {
	background: #F7F7F7;
	color: #000;
	padding-bottom: 8px;
	}


